.dl-horizontal dt {
  white-space: normal
}

.narrow-input {
  max-width: 280px
}

.banner-logo {
  margin-left: -56px
}

.top-bar {
  background-color: #00aeef;
  height: 6px;
  overflow: hidden
}

.content-wrapper {
  margin: 4% auto;
  margin-bottom: 100px
}

footer {
  border-top: solid 6px #00aeef;
  width: 100%;
  background-color: #002d5a;
  text-align: center;
  min-height: 120px;
  color: #fff;
  padding: 8px;
  display: flex;
  align-items: center;
}

  footer .container {
    display: flex;
    gap: 32px;
    margin: 0 auto;
    flex-basis: content;
  }

  footer .row {
    justify-content: center;
    align-items: baseline
  }

  footer a {
    color: #fff
  }

.footer-title {
  font-size: medium;
  font-weight: bold
}

.footer-contact {
  display: flex;
  flex-direction: column;
  align-items: start;
}

@media only screen and (max-width:992px) {
  footer {
    position: static;
    height: auto
  }

  .footer-contact {
    margin-bottom: 24px
  }
}

.start-block {
  padding: 8px 34px 24px 34px;
  border-radius: 16px;
  background-color: #f5f2ed
}

  .start-block h2 {
    font-weight: bold
  }

.existing-user {
  margin: 10px
}

  .existing-user .info-text {
    height: 160px
  }

.btn-call-to-action {
  color: #fff;
  background-color: #002d5a;
  margin-top: 24px
}

.page-title {
  text-align: center;
  margin: 24px 0
}

.field-validation-error {
  display: block;
  color: #9a0932
}

.top-offset {
  margin-top: 60px
}

.spinner {
  width: 20px;
  margin: 20px;
  position: relative;
  top: -1px;
  margin-left: 0
}

.error-message {
  font-size: medium
}

.body-content {
  margin-bottom: 120px
}
